
/* Class = "NSButton"; ibShadowedToolTip = "Replica oggetto sull'asse orrizontale, con riferimento all'attuale punto di relazione."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Replica oggetto sull'asse orrizontale, con riferimento all'attuale punto di relazione.";

/* Class = "NSView"; ibShadowedToolTip = "Definisci l'angolo desiderato usando questa ruota."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Definisci l'angolo desiderato usando questa ruota.";

/* Class = "NSView"; ibShadowedToolTip = "Definisci il punto di relazione per i calcoli."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Definisci il punto di relazione per i calcoli.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia mopdalità proporzionale on/off."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Cambia mopdalità proporzionale on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Blocca/Sblocca oggetto."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Blocca/Sblocca oggetto.";

/* Class = "NSButton"; ibShadowedToolTip = "Replica oggetto sull'asse verticale, con riferimento all'attuale punto di relazione."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Replica oggetto sull'asse verticale, con riferimento all'attuale punto di relazione.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia l'attuale percentuale di larghezza."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Cambia l'attuale percentuale di larghezza.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia l'attuale percentuale di altezza."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Cambia l'attuale percentuale di altezza.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia l'attuale fattore di inclinazione."; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Cambia l'attuale fattore di inclinazione.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia angolo corrente."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Cambia angolo corrente.";

/* Class = "NSTextField"; ibShadowedToolTip = "Valore angolo corrente."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Valore angolo corrente.";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "214"; */
"214.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "215"; */
"215.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "L:"; ObjectID = "216"; */
"216.title" = "L:";

/* Class = "NSTextFieldCell"; title = "A:"; ObjectID = "217"; */
"217.title" = "A:";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSTextFieldCell"; title = "L %:"; ObjectID = "223"; */
"223.title" = "L %:";

/* Class = "NSTextFieldCell"; title = "A %:"; ObjectID = "224"; */
"224.title" = "A %:";

/* Class = "NSTextFieldCell"; title = "Inclina X:"; ObjectID = "225"; */
"225.title" = "Inclina X:";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Angolo:"; ObjectID = "228"; */
"228.title" = "Angolo:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "X coordinate (bordo sinistro dell'oggetto)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "X coordinate (bordo sinistro dell'oggetto)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "240"; */
"240.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Y coordinate (bordo alto dell'aggetto)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Y coordinate (bordo alto dell'aggetto)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "244"; */
"244.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Larghezza oggetto"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Larghezza oggetto";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "246"; */
"246.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Altezza oggetto"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Altezza oggetto";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Blocca la flag di traformazione."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Blocca la flag di traformazione.";

/* Class = "NSTextFieldCell"; title = "Trasforma Contenuto:"; ObjectID = "442"; */
"442.title" = "Trasforma Contenuto:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Cambia l'attuale fattore di inclinazione."; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Cambia l'attuale fattore di inclinazione.";

/* Class = "NSTextFieldCell"; title = "Inclina Y:"; ObjectID = "450"; */
"450.title" = "Inclina Y:";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
